# -*- encoding: utf-8 -*-
# stub: foreman-export-daemontools 0.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "foreman-export-daemontools".freeze
  s.version = "0.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Michael Granger".freeze]
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIDLDCCAhSgAwIBAgIBADANBgkqhkiG9w0BAQUFADA8MQwwCgYDVQQDDANnZWQx\nFzAVBgoJkiaJk/IsZAEZFgdfYWVyaWVfMRMwEQYKCZImiZPyLGQBGRYDb3JnMB4X\nDTEwMDkxNjE0NDg1MVoXDTExMDkxNjE0NDg1MVowPDEMMAoGA1UEAwwDZ2VkMRcw\nFQYKCZImiZPyLGQBGRYHX2FlcmllXzETMBEGCgmSJomT8ixkARkWA29yZzCCASIw\nDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALy//BFxC1f/cPSnwtJBWoFiFrir\nh7RicI+joq/ocVXQqI4TDWPyF/8tqkvt+rD99X9qs2YeR8CU/YiIpLWrQOYST70J\nvDn7Uvhb2muFVqq6+vobeTkILBEO6pionWDG8jSbo3qKm1RjKJDwg9p4wNKhPuu8\nKGue/BFb67KflqyApPmPeb3Vdd9clspzqeFqp7cUBMEpFS6LWxy4Gk+qvFFJBJLB\nBUHE/LZVJMVzfpC5Uq+QmY7B+FH/QqNndn3tOHgsPadLTNimuB1sCuL1a4z3Pepd\nTeLBEFmEao5Dk3K/Q8o8vlbIB/jBDTUx6Djbgxw77909x6gI9doU4LD5XMcCAwEA\nAaM5MDcwCQYDVR0TBAIwADALBgNVHQ8EBAMCBLAwHQYDVR0OBBYEFJeoGkOr9l4B\n+saMkW/ZXT4UeSvVMA0GCSqGSIb3DQEBBQUAA4IBAQBG2KObvYI2eHyyBUJSJ3jN\nvEnU3d60znAXbrSd2qb3r1lY1EPDD3bcy0MggCfGdg3Xu54z21oqyIdk8uGtWBPL\nHIa9EgfFGSUEgvcIvaYqiN4jTUtidfEFw+Ltjs8AP9gWgSIYS6Gr38V0WGFFNzIH\naOD2wmu9oo/RffW4hS/8GuvfMzcw7CQ355wFR4KB/nyze+EsZ1Y5DerCAagMVuDQ\nU0BLmWDFzPGGWlPeQCrYHCr+AcJz+NRnaHCKLZdSKj/RHuTOt+gblRex8FAh8NeA\ncmlhXe46pZNJgWKbxZah85jIjx95hR8vOI+NAM5iH9kOqK13DrxacTKPhqj5PjwF\n-----END CERTIFICATE-----\n".freeze]
  s.date = "2013-01-01"
  s.description = "An exporter for David Dollar's Foreman[https://github.com/ddollar/foreman] that\noutputs service directories that can be managed by 'supervise' from DJB's\ndaemontools[http://cr.yp.to/daemontools.html].".freeze
  s.email = ["ged@FaerieMUD.org".freeze]
  s.extra_rdoc_files = ["History.rdoc".freeze, "Manifest.txt".freeze, "README.rdoc".freeze]
  s.files = ["History.rdoc".freeze, "Manifest.txt".freeze, "README.rdoc".freeze]
  s.homepage = "https://bitbucket.org/ged/foreman-export-daemontools".freeze
  s.licenses = ["BSD".freeze]
  s.rdoc_options = ["-f".freeze, "fivefish".freeze, "-t".freeze, "Foreman Daemontools Exporter".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.2".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "An exporter for David Dollar's Foreman[https://github.com/ddollar/foreman] that outputs service directories that can be managed by 'supervise' from DJB's daemontools[http://cr.yp.to/daemontools.html].".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<foreman>.freeze, ["~> 0.60"])
    s.add_development_dependency(%q<hoe-mercurial>.freeze, ["~> 1.4.0"])
    s.add_development_dependency(%q<hoe-highline>.freeze, ["~> 0.1.0"])
    s.add_development_dependency(%q<rdoc>.freeze, ["~> 3.10"])
    s.add_development_dependency(%q<hoe-deveiate>.freeze, ["~> 0.1"])
    s.add_development_dependency(%q<hoe>.freeze, ["~> 3.0"])
  else
    s.add_dependency(%q<foreman>.freeze, ["~> 0.60"])
    s.add_dependency(%q<hoe-mercurial>.freeze, ["~> 1.4.0"])
    s.add_dependency(%q<hoe-highline>.freeze, ["~> 0.1.0"])
    s.add_dependency(%q<rdoc>.freeze, ["~> 3.10"])
    s.add_dependency(%q<hoe-deveiate>.freeze, ["~> 0.1"])
    s.add_dependency(%q<hoe>.freeze, ["~> 3.0"])
  end
end
